.window-app {
  font-family: $font-primary;
  
  .window-content {
    background: url("../ui/fond.png") repeat $c-white;
  }
}

.rollable {
  &:hover,
  &:focus {
    color: #d44d54;
    text-shadow: 0 0 10px rgb(238, 163, 163);
    cursor: url("../ui/dice/d20-red.svg") 32 24, pointer;
  }
}

.color-white {
  color: white;
}